#include <stdio.h>
#include <string.h>

int main()
{
	char	src1[] = "dddd";
	char	dest1[8] = "ddde";
	int	result1;

	result1 = strcmp(dest1, src1);
    	printf("%d", result1);


	printf("\n");
	

        char	src2[] = "dddd";
        char	dest2[8] = "ddde";
	int	result2;

	result2 = ft_strcmp(dest2, src2);
	printf("%d", result2);
	return 0;
}

